@import '../index';
@import '../rem';

.base {
  font-style: normal;
  font-weight: normal;
  font-size: rem(15px);
  line-height: rem(24px);
  color: var(--color-black);
  margin-bottom: rem(24px);
}